html {
	overflow-x: hidden;
	overflow-y: scroll;
}

header {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff82;
    text-align: center;
    display: block;
}

body {
	margin: 0;
	padding: 0;
    width: 100%;
    height: 100%;
    background: #e8f3fc;
}

.main {
    display: block;
    margin-top: 150px;
    padding-left: 400px;
    padding-right: 400px;
}

.actions {
    display: block;
    margin-top: 150px;
    padding-left: 400px;
    padding-right: 400px;
}

.create_auction {
    display: block;
    margin-top: 10px;
    padding-left: 400px;
    padding-right: 400px;
}

.create_request {
    display: block;
    margin-top: 10px;
    padding-left: 400px;
    padding-right: 400px;
}

.add_goods {
    display: block;
    margin-top: 10px;
    padding-left: 400px;
    padding-right: 400px;
}

.error {
    display: block;
    margin-top: 10px;
    padding-left: 400px;
    padding-right: 400px;
}

.change_auction {
    display: block;
    margin-top: 10px;
    padding-left: 400px;
    padding-right: 400px;
}

.result-table > tbody  > tr > td {
    font-size: 18px;
    padding: 8px 12px;
    border: 1px solid #ffffff;
}

th {
    border: 1px solid #ffffff;
}

span {
    display: block;
    background: #ffffff;
    height: auto;
    width: 300px;
    border-radius: 5px;
    font-size: 18px;
    padding:10px;
    margin: 20px;
    text-decoration:none;
    color: black;
}

.text {
    display: block;
    background: #ffffff;
    height: auto;
    width: 300px;
    border-radius: 5px;
    font-size: 18px;
    padding:10px;
    margin: 20px;
    text-decoration:none;
    color: black;
}

.radio {
    background: #ffffff;
    padding-left: 0px;
    font-size: 18px;
    text-decoration:none;
    color: black;
}

.datetime-local {
    display: block;
    background: #ffffff;
    height: auto;
    width: 300px;
    border-radius: 5px;
    font-size: 18px;
    padding:10px;
    margin: 20px;
    text-decoration:none;
    color: black;
}

.output_text {
    background: #ffffff;
    font-size: 18px;
    text-decoration:none;
    color: black;
}

.button {
    display: block;
    background: #ffffff;
    height: auto;
    width: 300px;
    border-radius: 5px;
    font-size: 18px;
    padding:10px;
    margin: 20px;
    text-decoration:none;
    color: black;
}

select {
    display: block;
    background: #ffffff;
    height: auto;
    width: 300px;
    border-radius: 5px;
    font-size: 18px;
    padding:10px;
    margin: 20px;
    text-decoration:none;
    color: black;
}

a {
    display: block;
    background: #ffffff;
    height: 50px;
    width: 300px;
    border-radius: 5px;
    font-size: 18px;
    padding:10px;
    margin: 20px;
    text-decoration:none;
    color: black;
}
  
